:root {
  --md-primary-fg-color: hsl(120deg 55% 35%);
  --md-primary-fg-color--light: hsl(120deg 50% 45%);
  --md-primary-fg-color--dark: hsl(120deg 60% 30%);
}

@media screen and (min-width: 76.25em) {
  .md-nav--integrated > .md-nav__list > .md-nav__item--active:not(.md-nav__item--nested) {
    padding: 0;
  }
}
